Support » Plugin: Portable phpMyAdmin » [Plugin: Portable phpMyAdmin] headers already sent

  • Resolved cjellison

    (@cjellison)


    When activating this plugin, WordPress displays the message

    The plugin generated 2 characters of unexpected output during activation. If you notice “headers already sent” messages, problems with syndication feeds or other issues, try deactivating or removing this plugin.

    When going to the plugin page, instead of phpMyAdmin, it gives these errors:

    Warning: Cannot modify header information – headers already sent by (output started at [DIRECTORY]/wp-content/plugins/portable-phpmyadmin/wp-phpmyadmin.php:166) in [DIRECTORY]/wp-content/plugins/theme-my-login/includes/class-theme-my-login.php on line 181

    Warning: Cannot modify header information – headers already sent by (output started at [DIRECTORY]/wp-content/plugins/portable-phpmyadmin/wp-phpmyadmin.php:166) in [DIRECTORY]/wp-content/plugins/theme-my-login/includes/class-theme-my-login.php on line 183

    Warning: Cannot modify header information – headers already sent by (output started at [DIRECTORY]/wp-content/plugins/portable-phpmyadmin/wp-phpmyadmin.php:166) in [DIRECTORY]/wp-includes/pluggable.php on line 890

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Plugin: Portable phpMyAdmin] headers already sent’ is closed to new replies.